/*LAYUOT
********************************************************/

div#signUpBoxOuter {
	position: fixed;
	z-index: 50000;
	background: rgba(0,0,0,0.9);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-family: Alegreya-Bold, Georgia, Times, "Times News Roman", serif;
	/*display: none;
	opacity: 0;*/
}


div#signUpBox {
	width: 400px;
	height: 280px;
	background: #fff url('../images/popup/bgPopup.png') 0px 0px no-repeat;
	font-family: "PT Sans", Arial, sans-serif;	
	font-weight: normal;
	text-align: center;
	position: absolute;
	z-index: 500;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -160px;
}

div#signUpBox a.close {
	width: 25px;
	height: 25px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/popup/btnClose.png') center center no-repeat;
	position: absolute;
	z-index: 30;
	top: 14px;
	right: 14px;
}

div#signUpBox h1 {
	color: #54630f;
	font-size: 28px;
	line-height: 30px;
	padding: 60px 0 10px 0;
	margin: 0;
	text-transform: uppercase;
}


div#signUpBox p {
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	padding: 0 30px 0 30px;
	color: #54630f;
}

div#signUpBox h2 {
	height: 37px;
	padding: 13px 0 0 0;
	color: #0b131a;
	text-align: center;
	font-size: 19px;
	font-family: Museo500, "Trebuchet MS", Arial, sans-serif;	
	text-shadow: 1px 1px 1px #fff;
}


/*MINI FORM
********************************************************/

div#signUpBox form.mini {
	width: 240px;
	height: 34px;
	position: relative;
	z-index: 10;
	margin: 20px auto 0 auto;
}

div#signUpBox .mini input.text,
div#signUpBox form.mini input.textfield {
	background-color: #ecf2da;
	width: 152px;
	height: 31px;
	border: 1px solid #d6e99a;
	padding: 3px 80px 0 8px;
	margin: 0;
	color: #81963d;
	font-size: 14px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	position: absolute;
	z-index: 11;
	top: 0;
	left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

div#signUpBox form.mini input.btn {
	background-color: #ee6630;
	border: 0;
	padding: 0 10px;
	height: 24px;
	color: #fff;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	position: absolute;
	z-index: 15;
	top: 6px;
	right: 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor:pointer;
}



